Minecraft Version 1.4.4

... komplette Frage anzeigen

2 Antworten

das texturepack ist dann nicht für die 1.4.4 ausgelegt... währenddessen gibt es ja auch schon 1.7.9, du musst halt immer gucken das das tp mit der version die du hast übereinstimmt

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von sarinka01
26.06.2014, 11:55

Doch das Textur Pack ist für 1.4.4 ...Und ja ich weiß das es schon 1.7.9 gibt aber ich habe die gecrackte Version und habe es nicht selber gedownloadet das hat jemand für mich gemacht und er hat dann die Version 1.4.4 gedownloadet ,weil er keine andere gefunden hat... Liegt vllt daran das die Version gecracktbist vllt geht das garnicht mit Texture Pack umändern ?Was ich nicht glaube ,weil in Youtube viele Video sind wie mann für die gecrackte Version das Texture Pack umändert..

0
Kommentar von redthys4
27.06.2014, 12:10

dann brauchst du den sogenannten mc patcher für version 1.4.4

0

Warum nimmst du nicht die Version 1.7.9?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von GeneralMotors
26.06.2014, 12:26

Aha, wieder so ein Abschaum, der sich spiele illegal herunterlädt. Geil. Die Kriminalpolizei wird das sicher freuen!

0

Was möchtest Du wissen?